» Ubuntu » Пакети

Error

two or more packages specified (gnome-voice-control natty)